using UnityEngine;
using System.Collections.Generic;

public class InputController {

    public void Initialize() {

    }

    public void UpdateGameTime() {
        if (Input.GetButton("ButtonA" + 1)) {
            Debug.Log("Speler 1 A button");
        }
    }
}
